ml64exe_location = """C:\Program Files (x86)\Microsoft Visual Studio\2019\Community\VC\Tools\MSVC\14.29.30133\bin\Hostx64\x64\ml64.exe"""

asm_source = ".\MCU_Simulink\Output\asmjmp.obj"
obj_output = ".\MCU_Simulink\asmjmp.asm"

command = strcat(ml64exe_location, " /c /Fo ", asm_source, " ", obj_output)


system(command)